﻿body{ padding:0; margin:0; font-family:Arial}

#slider1 { width: 980px;  height:315px; }
#slider1 li{padding:0; margin:0;width: 980px;  height: 315px;border-radius:4px; }

#template_header object{ border:none; overflow:hidden; }
#template_footer object{ border:none; overflow:hidden; }

#paseo{width:100%;}
#crosspromotion_box{ display:block}
#patemplateseo{display:none}

/*#ebaytemplate{background:#5174A4; width:100%; float:left;}*/
#ebaytemplate{background:#D9D9D9 url(images/background.jpg) top center repeat-x; width:100%; float:left;}

/*Template Bg*/
.store_background{width: 100%;float:left; padding:0; margin:0;  text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif;margin-bottom:10px;}
.template_bgin{width:100%; height:100%;}

.store_header_background{}
/*Template width*/
.template_center{ width:1000px; margin:0 auto; background:#fff}
.template_header{ width:100%; height:128px;}
/*contect layout*/
.template_content{  margin:0 auto;  vertical-align:top; padding:0 13px; display:block; position:relative}
.template_contentin{font-size:13px; width:100%; float:left; }
/*content left*/
.template_content_left{ width:220px; float:left;display:inline;}
/*content right*/
.template_content_right{  margin-left:235px;}

.patemplate_bodyin{margin:0 auto;width:1000px;margin:0 auto; background:#eee; text-align:center;}

.photoshowbox { width:100%; margin:0 auto;}
.photoshowbox ul{ margin:0; padding:0; margin-left:50px}
.photoshowbox li {margin:0; padding:0; display: inline-block; text-align:center; width:45%; margin-right:7px; margin-bottom:10px;}
.photoshowbox li img{ display:block; max-width:100%}

#header {width:100%;margin: 0px auto;padding: 0px !important;}

/*Head Logo*/
.template_header_our{ width:100%; float:left;text-align:left;}
.template_header_logo{float:left; margin-top:30px; margin-left:12px; width:252px; height:78px;text-align:left;}
.template_header_logo img{border:none;}

.brandslider{ width:100%; float:left;background:#eee url(images/services_bg.png) no-repeat; height:60px;}

.patemplate_slider{ width:100%;margin-bottom:12px; margin-top:10px}
.patemplate_slider img{ max-width:100%}
.template_nav_top{ width:440px; float:right; height:24px; line-height:24px;color:#fff; }
.template_nav_top a{ padding:0 8px; margin-right:5px;  font-size:11px; color:#fff; text-decoration:none;}

.template_nav_call{ position:absolute;bottom:-2px; left:45px; width:120px;color:#921419; text-shadow:0 1px 0 #fff;  }  
.template_nav_address{ position:absolute;bottom:-2px; left:190px; width:420px; color:#921419; text-shadow:0 1px 0 #fff;  }


/*Head Nav*/
.template_header_nav{width:100%; height:42px; position:relative; text-align:left; background:url(images/nav_bg.png) repeat-x; overflow:hidden }
.template_header_nav ul, .template_header_nav ul li{ float:left; list-style-type:none;padding:0; margin:0; line-height:42px; font-size:13px;}
.template_header_nav ul{float:left;  width:100%;}
.template_header_nav ul li{ float:left;}
.template_header_nav ul li a{color:#fff; text-decoration:none; display:block;padding:0 20px;text-align:center; height:42px; font-size:13px;font-family: 'Oswald', sans-serif; text-transform:uppercase;letter-spacing: 1px;}
.template_header_nav ul li a:hover{ text-decoration:none; cursor:pointer; background:#990000; color:#fff;}
.template_header_nav ul li.none { }
.template_header_nav ul li.home{background:url(images/box_head_bg_h.png) repeat-x;position:relative; width:160px;}
.template_header_nav ul li.home a{color:#fff;}
.template_header_nav ul li ul.cats-touch-list{ display:none;}
.template_header_nav ul li:hover ul.cats-touch-list{ display:block; position:absolute; top:42px; left:0; width:1000px; height:500px; background:#fff; z-index:9999999;box-shadow:2px 2px 6px #aaa;}
.template_header_nav ul li:hover ul.cats-touch-list li a{ color:#333; font-size:12px; font-weight:bold; padding-left:5px;}
.template_header_nav ul li:hover ul.cats-touch-list li ul{ width:198px; overflow:hidden; float:left; text-align:left;}
.template_header_nav ul li:hover ul.cats-touch-list li ul{ display:block;}
.template_header_nav ul li:hover ul.cats-touch-list li ul li{ width:100%; height:30px; line-height:30px; text-align:left;overflow:hidden;}
.template_header_nav ul li:hover ul.cats-touch-list li a{ text-align:left;height:30px; line-height:30px;}
.template_header_nav ul li:hover ul.cats-touch-list li ul li a{ text-align:left;height:30px; line-height:30px;font-weight:normal;}
.template_header_nav ul li:hover ul.cats-touch-list li ul li{background:#fff url(images/list.png) 7px 10px no-repeat; padding-left:10px;}
.template_header_nav ul li:hover ul.cats-touch-list li a:hover{ background:none; text-decoration:underline;}
.template_header_nav ul li:hover ul.cats-touch-list li ul li a:hover{ background:none; text-decoration:underline;}
.template_header_nav ul li.addto{ float:right;margin:10px; }
.template_header_nav ul li.addto a{ width:160px; border-radius:20px;background:#f0f0f0; color:#31528e; font-weight:bold; height:23px; line-height:23px; font-size:13px; }
.template_header_nav ul li.addto a:hover{ background:#f60;color:#fff;}

.template_head_right{ width:450px; float:right; height:120px;  position:relative; display:block; text-align:right;margin-right:10px;background:url(images/top_right.png) right 50px no-repeat; }
.template_head_right ul, .template_head_right ul li{ padding:0; margin:0; list-style-type:none;}
.template_head_right ul{ margin-top:20px; float:right; margin-right:10px;}
.template_head_right ul li{ float:left; height:16px; line-height:13px; border-right:1px solid #333;  padding:0 10px;}
.template_head_right ul li:last-child{ padding-right:0; border-right:none;}
.template_head_right ul li a {  font-family:Arial; font-size:12px; color:#333; text-decoration:none;}

/*Head Nav Search*/


.patemplate_picture_r ul, .patemplate_picture_r ul li{ padding:0; margin:0; list-style-type:none; text-align:left;color:#333;}
.patemplate_picture_r ul{ margin-top:10px; width:100%;}


.leftservice{ display:block; float:left; width:218px; height:251px; margin-bottom:13px; background:#fff url(images/left_service.png) center no-repeat;}

.patemplatecategory ul, .patemplatecategory ul li{ float:left; list-style-type:none; padding:0; margin:0; width:100%}
.patemplatecategory ul{ padding:10px 0;}
.patemplatecategory ul li{ background:url(images/menu_dw_bg.png) 8px -31px no-repeat;cursor:pointer;}
.patemplatecategory ul li.tabselect{background:url(images/menu_dw_bg.png) 8px 2px no-repeat;}
.patemplatecategory ul li.tabselected{background:url(images/menu_dw_bg.png) 8px -31px no-repeat;}
.patemplatecategory ul li a{ display:block; color:#333;height:30px; line-height:30px; text-shadow:1px 1px 1px #fff; padding-left:22px; font-size:12px;color:#333;border-top:1px solid #fff; text-decoration:none;}

.patemplatecategory ul li ul{ background:#fff;border-top:1px solid #fff;}
.patemplatecategory ul li ul li{ padding:0;background:#fff url(images/list.png) 12px 10px no-repeat;}
.patemplatecategory ul li ul li a{ border:none; }
.patemplatecategory ul li ul li:hover{ padding:0;background:#fff url(images/list.png) 12px 10px no-repeat;}
.patemplatecategory ul li ul li:hover a{ color:#333; text-decoration:underline;}

.patemplatecategory ul li span{float:right; display:block; width:11px; height:11px; background:url(images/showhide_bg1.png) -9px -9px no-repeat;border:1px solid #666; margin:8px; margin-right:5px;}
.patemplatecategory ul li.tabselected span{float:right; display:block; width:11px; height:11px; background:url(images/showhide_bg1.png) -9px -9px no-repeat;border:1px solid #666; margin:8px; margin-right:5px;}
.patemplatecategory ul li.tabselect span{background:url(images/showhide_bg1.png) -38px -9px no-repeat;}
.patemplatecategory ul li a{ float:left;}

.patemplatecategory ul li ul.selectable{ display:none}


/* box*/
.patemplatebox{width:100%; margin-bottom:13px;position:relative; display:block}
.patemplatebox_h{ line-height:47px; height:47px;}
.patemplatebox_h1{ line-height:34px; height:38px;}
.patemplatebox_h1{background:url(images/nav_bg.png) repeat-x;line-height:38px; }
.patemplatebox_h2{ height:38px; background:url(images/nav_bg2.png) repeat-x;line-height:38px; }
.patemplatebox_title{padding:0; margin:0; font-size:13px; height:38px; font-weight:bold; color:#fff; float:left; padding-left:15px; font-weight:bold;overflow:hidden ;font-family: 'Oswald', sans-serif; text-transform:uppercase;letter-spacing: 1px;}
.patemplatebox_body {width:100%;height:100%;}

.patemplatebox_bodyin{height:100%;font-size:13px;padding:10px;overflow:hidden;text-align:left;border-top:none; background:#fff;border:1px solid #ccc;border-top:none;}
.patemplatebox_bodynone{height:100%; font-size:13px;overflow:hidden; text-align:left;border-top:none;background:#fff; }
.patemplatebox_bodyin1{height:100%;font-size:13px;padding:10px;overflow:hidden;text-align:left; background:#fff;}
.patemplatebox_bodyin2{height:100%;font-size:13px;padding:10px;overflow:hidden;text-align:left;border:1px solid #ccc;}


.storenewsletter p{ padding:0 10px;color:#fff;}
 a.contact_button { text-decoration:none;width:180px; height:25px; display:block; line-height:25px; margin:0 auto; background:#fff; text-align:center; color:#333; text-transform:uppercase}
 a.contact_button:hover{background:#eee;  } 

/*picture box*/
.patemplate_picture_l{ float:left; width:50%;}
.patemplate_picture_r{ float:right; width:49%;}

.template_picbody{width:100%;height:100%; display:block; position:relative}
.template_picbodyin{height:100%;font-size:13px;padding:10px; overflow:hidden; text-align:left;background:#fff;}
.template_title{ width:100%; float:left;font-size:16px;color:#666; font-weight:bold; padding-bottom:10px;}

.patemplatebox_product_title{ width:100%; float:left; line-height:30px; font-size:16px; margin-top:5px; margin-bottom:12px; text-align:left;}
.patemplatebox_product_title span{ font-weight:bold;color:#333;}

.template_icons{ width:100%; float:left; height:80px; margin-bottom:10px;border:1px solid #ccc;border-radius:4px; background:url(images/icons.png) no-repeat;}
.template_video{width:100%; float:left; text-align:center;}

.patemplateaus{ border:1px solid #006;border-radius:4px; float:left; background:url(images/aus.jpg) no-repeat; height:80px; width:100%; float:left; margin-bottom:13px;}

.patemplate_table{ width:100%; float:left; border-collapse:collapse}
.patemplate_table td{  padding:5px; border-collapse:collapse}
.patemplate_table tr:nth-child(odd){background:#F4F4F4;}


#template_footer{vertical-align:top;  width:100%;}
.footercontent{ width:1100px;margin:0 auto;border-top:6px solid #CB2026; margin-top:10px}
.footertext1{ float:left; width:600px; margin:10px; margin-bottom:0;}
.footertext1 a{ text-decoration:none; color:#333; font-size:13px;  text-decoration:none; margin-right:10px}
.footertext1 a:hover{ text-decoration:underline }
.footertext{float:right; width:200px;text-align:right; margin-right:10px;}
#copyright	{width:1100px;margin:0 auto;font-size: 13px;color: #333;line-height:30px;text-align:left; }

#copyright:after{content:"Copyright © 2020 crazy_mall. All Rights Reserved. ";}



/* -------------------------------------- template setting --------------------------------------------- */ 

.store_header_background{}
.store_footer_background{height:80px}

.template_header_services{ width:100%; float:left;height:60px; background:url(images/services_bg.png) no-repeat;}
#x-main-service{ width:100%; float:left; height:54px; background:#f2f2f2 url(images/service.png) center no-repeat; margin-top:13px;}

.store_navigation_textcolor{color:#ffffff}
.patemplatebox_h{background:#4b4b4b;}


.patemplatebox_body2 {width:100%;height:100%;float:left; }
.patemplatebox_bodyin2{height:100%;font-size:13px;padding:10px; overflow:hidden;text-align:left; background:#fff;}

.patemplatebox_body_contentin{ background:#fff url() top repeat;}


.mobile_template .template_desbody{ background:#fff; margin-bottom:10px;padding:10px;}

.lmtemplate_terms{ display:block;border-radius:5px; margin-bottom:10px; width:100%; float:left;}
.lmtemplate_terms_cnt{padding:10px;border:1px solid #ccc;}
.ebaytemplate_termtitle{border:1px solid #8d0e12;background:url(images/navbg.png) repeat-x;line-height:34px; margin:0;height:34px;border-top-left-radius:4px;border-top-right-radius:4px;}
.ebaytemplate_termtitle b{ margin-left:10px;color:#fff;text-transform:Uppercase ;}

.templatebox_brand{ width:100%;float:left; padding:10px 0; margin-bottom:13px;border-bottom:1px solid #ccc;}
.templatebox_brand h2{ width:500px; margin:0 auto; text-align:center; line-height:24px; font-size:14px; font-weight:normal;}
.templatebox_brand_img{ width:852px; height:187px; margin:0 auto; margin-top:10px; background:url(images/brand.png) no-repeat;}

.templatebox_important{ width:100%;float:left; padding:10px 0; margin-bottom:13px; background:#f00; border:1px solid #c00;border-radius:4px;}
.templatebox_important_left{ float:left; width:70%; margin-left:10px;}
.templatebox_important_left h2{ float:left; padding:0; margin:0; width:100%; padding-top:10px; padding-bottom:10px;color:#fff;
                                animation-name: blinker; 
                                animation-duration: 2s; 
                                animation-timing-function: linear; 
                                animation-iteration-count: infinite; 
                                -webkit-animation-name: blinker; 
                                -webkit-animation-duration: 1s; 
                                -webkit-animation-timing-function: linear;
                                -webkit-animation-iteration-count: infinite;
}
@-moz-keyframes blinker { 0% { opacity: 1.0; } 50% { opacity: 0.0; } 100% { opacity: 1.0; }}
@-webkit-keyframes blinker { 0% { opacity: 1.0; } 50% { opacity: 0.0; } 100% { opacity: 1.0; }}
@keyframes blinker { 0% { opacity: 1.0; } 50% { opacity: 0.0; } 100% { opacity: 1.0; }}

.templatebox_important_left p{ float:left; font-size:14px; padding:0; margin:0;width:100%; margin-bottom:5px; line-height:20px; color:#fff;}
.templatebox_important_left a{ display:block; width:80px;  margin-left:10px; height:30px; line-height:30px; text-align:center; border-radius:5px; float:right;}
.templatebox_important_img{ background:url(images/caricon.png) no-repeat;border-radius:3px; margin-left:20px; width:240px; height:141px; display:block;float:left;}


.template_terms{ padding:0; margin:0; display:none }





.footer_content_copyright{ width:100%; float:left; text-align:center; color:#fff; line-height:32px; font-size:13px;}

.template_desbody{ font-family:Arial; font-size:13px;}
.template_desbody ol{ margin-left:0; padding-left:20px;}

.template_desbody ul, .template_desbody ul li{ padding:0; margin:0; list-style-type:disc;}
.template_desbody li{ line-height:23px;}
.template_desbody ul li{ line-height:23px; margin-left:15px;}
.notemsg{color:#f00;}


/*picture*/

.pictureslider {width: 100%;position: relative;margin: 0 auto;}


.dsa{ background-position:left right; background-position-x:left}

/*
.pictureslider input[name='slide_switch'] { display: none; }
.pictureslider label {display:block; width:15%; float:left; transition: all 0.5s;opacity: 0.6; margin-right:1%; margin-bottom:10px; cursor:pointer;display:table-cell;vertical-align:middle; border:1px solid #ccc;border-radius:2px; background:#fff;}
.pictureslider label img { display: block;width:100%;  float:left; vertical-align:middle }
.pictureslider input[name='slide_switch']:checked + label { border-color: #666; opacity: 1;border:1px solid #333;border-radius:2px; background:#fff;}
.pictureslider input[name='slide_switch'] ~ img { opacity: 0; transform: scale(1.1); display:block;}
.pictureslider input[name='slide_switch']:checked + label + img {opacity: 1; transform: scale(1); }
*/
.pictureslider > img { transition: all 0.5s;width:100%;}
.big_preview_img{  display:none}
.pictureslider input {display: none;}
.pictureslider label {display:block; width:15%; float:left; transition: all 0.5s;opacity: 0.6; margin-right:1%; margin-top:10px; cursor:pointer;display:table-cell;vertical-align:middle; border:1px solid #ccc;border-radius:2px; background:#fff;}


.pictureslider label img { display: block;width:100%;  float:left; vertical-align:middle }
.pictureslider label:hover {color: #fff;background:#666; cursor:pointer;}
.pictureslider input:checked ~ label {  opacity: 1;border-radius:2px; background:#fff;}
.pictureslider input:checked ~ img { opacity: 1; transform: scale(1);}
.pictureslider input:checked + label + img {opacity: 1; transform: scale(1); }


.pictureslider input#preview_id1:checked ~ #preview_lb1,
.pictureslider input#preview_id2:checked ~ #preview_lb2,
.pictureslider input#preview_id3:checked ~ #preview_lb3,
.pictureslider input#preview_id4:checked ~ #preview_lb4,
.pictureslider input#preview_id5:checked ~ #preview_lb5,
.pictureslider input#preview_id6:checked ~ #preview_lb6,
.pictureslider input#preview_id7:checked ~ #preview_lb7,
.pictureslider input#preview_id8:checked ~ #preview_lb8,
.pictureslider input#preview_id9:checked ~ #preview_lb9,
.pictureslider input#preview_id10:checked ~ #preview_lb10,
.pictureslider input#preview_id11:checked ~ #preview_lb11,
.pictureslider input#preview_id12:checked ~ #preview_lb12 {border:1px solid #000;}

#preview_id1:checked ~  #preview_img_1,
#preview_id2:checked ~  #preview_img_2,
#preview_id3:checked ~  #preview_img_3,
#preview_id4:checked ~  #preview_img_4,
#preview_id5:checked ~  #preview_img_5,
#preview_id6:checked ~  #preview_img_6,
#preview_id7:checked ~  #preview_img_7,
#preview_id8:checked ~  #preview_img_8,
#preview_id9:checked ~  #preview_img_9,
#preview_id10:checked ~  #preview_img_10,
#preview_id11:checked ~  #preview_img_11,
#preview_id12:checked ~  #preview_img_12 {display: block;}

/* tabs*/

.template_terms_head{}
.template_terms_content {display: none;background:#fff; float:right; width:100%;}
.template_terms_contentin{ padding:10px;border:1px solid #ccc;}
.template_terms_contentin_t{ display:none;}

#terms input {display: none;margin:0; padding:0}
#terms label {display: block; height:45px; float:left; margin:0; margin-left:1%; padding: 0px 0;font-weight: 600;text-align: center;color: #333;cursor:pointer;border:1px solid #ccc;border-bottom:0; z-index:999;}
#terms label:hover {color: #333;cursor:pointer;}
#terms .headlabel{ float:left; width:100%}
#terms .headlabel name{ width:70%; float:left; text-align:left; margin-left:30%; padding-top:5px;font-family: 'Oswald', sans-serif;letter-spacing: 1px; text-transform:uppercase;font-size:14px }
#terms .headlabel subtitle{width:70%; float:left; text-align:left;margin-left:30%;font-size:12px;font-weight:normal; }

#terms label.headlabel1 { background:#eee url(images/teb_icons.png) 0 0 no-repeat; width:19%; float:left; margin-left:0;} 
#terms label.headlabel2 { background:#eee url(images/teb_icons.png) 0 -50px no-repeat;width:19%;float:left;}
#terms label.headlabel3 { background:#eee url(images/teb_icons.png) 0 -99px no-repeat;width:19%;float:left;}
#terms label.headlabel4 { background:#eee url(images/teb_icons.png) 0 -148px no-repeat;width:19%;float:left;}
#terms label.headlabel5 { background:#eee url(images/teb_icons.png) 0 -197px no-repeat;width:19%;float:left;}

#terms input#tab1:checked ~ .headlabel .headlabel1 {color: #333;border:1px solid #ccc;border-bottom:0;background:#ccc url(images/teb_icons.png) 0 0 no-repeat;}
#terms input#tab2:checked ~ .headlabel .headlabel2 {color: #333;border:1px solid #ccc;border-bottom:0;background:#ccc url(images/teb_icons.png) 0 -50px no-repeat;}  
#terms input#tab3:checked ~ .headlabel .headlabel3 {color: #333;border:1px solid #ccc;border-bottom:0;background:#ccc url(images/teb_icons.png) 0 -99px no-repeat;} 
#terms input#tab4:checked ~ .headlabel .headlabel4 {color: #333;border:1px solid #ccc;border-bottom:0;background:#ccc url(images/teb_icons.png) 0 -148px no-repeat;}
#terms input#tab5:checked ~ .headlabel .headlabel5 {color: #333;border:1px solid #ccc;border-bottom:0;background:#ccc url(images/teb_icons.png) 0 -197px no-repeat;}


#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {display: block;}


@media (min-width: 240px) and (max-width: 479px){
		.photoshowbox ul{ margin:0}
.photoshowbox li {margin:0; padding:0; display: block; float:none; width:100%; margin-right:0px; margin-bottom:10px;}
    .template_terms_contentin{ display:none}

    #ebaytemplate{background:#fff;}
    .store_background{ background:none;}
    .patemplatebox_terms{border:1px solid #ccc; width:100%; float:left;}
    .patemplatebox_terms_list{ float:left; width:100%;}
    .patemplatebox_terms_list .patemplatebox_terms_cnt{ margin-left:10px; margin-right:10px; border-bottom:1px solid #ccc; padding-bottom:10px}
    .patemplatebox_terms_list:last-child .patemplatebox_terms_cnt{border-bottom:0;}

    .template_header{ height:100px;}

    .template_content_left{ display:none;}
    .template_content_right{ margin-left:0;}

    .template_center{ width:100%;padding:0;}
    .template_content{width:100%;padding:0; }
    .template_header_nav{ display:none;}
    .template_head_right{ display:none;}
    #template_footer{ display:none}
    #x-main-service{ display:none;}

    .patemplate_picture_l{ margin-bottom:10px;}
    #pictures{ margin-bottom:0;}

    .headlabel{ display:none;}
    .template_terms_content{ width:100%}
    #terms label{ border:none; height:30px; margin-bottom:0;}
    .template_terms_contentin{min-height:100px;}

    #patemplate_top_cp{display:none}
    #patemplate_bottom_cp{ display:none}

    .template_header{ background:none;}
    .brandslider{ display:none}
    .template_header_nav_search{ display:none}

    .template_desbody{padding:10px;}
    .patemplatebox_bodyin1{padding:0;border:none; background:#fff;}
    .template_desbody{border:1px solid #ccc;border-top:none;}
   /*.template_desbody img{width:100%}*/ 




     .template_header_logo{ width:240px; max-width:240px; margin:0 auto; position:absolute; left:50%; margin-left:-120px; margin-top:15px;}
    .template_header_logo img{ max-width:240px; margin:0 auto;}

    .template_termtitle span{ display:block;}
    .selected span{ cursor:pointer; float:right; margin:8px; width:19px; height:19px; background:url(images/showhide_bg.png) 0 -8px no-repeat;}
    .select span{ cursor:pointer;float:right; margin:8px; width:19px; height:19px; background:url(images/showhide_bg.png) 0 -38px no-repeat;}

    .template_desbody img.fbimg{width:100%}

    #mobile_promotion_bottom{ display:none}
    .mobile_template #mobile_promotion_bottom{ width:100%; float:left; display:block}
    .mobile_template #mobile_promotion_bottom ul{ padding:0; margin:0;}
    .mobile_template #mobile_promotion_bottom li{line-height:25px; text-align:left;width:49%; height:230px; list-style-type:none;  text-align:center; float:left;  font-family:Arial}
    .mobile_template #mobile_promotion_bottom li .template_featureimg{ display:block; text-align:center; height:142px; width:118px;background:url(images/saleitem_bg.png) center no-repeat;  margin:0 auto;}
    .mobile_template #mobile_promotion_bottom li .template_featureimg img{border:0; vertical-align:middle;width:112px; max-height:116px; margin:2px;}
    .mobile_template #mobile_promotion_bottom li p{padding:0;margin:0; float:left;}
    .mobile_template #mobile_promotion_bottom li p.template_title{padding:0 4px;text-align:center; height:42px; overflow:hidden;}
    .mobile_template #mobile_promotion_bottom li p.template_title a{line-height:14px; padding:0; margin:0; vertical-align:middle; font-size:12px;font-weight:normal;}
    .mobile_template #mobile_promotion_bottom li a{ color:#000; font-size:11px; text-decoration:none; font-weight:normal; }
    .mobile_template #mobile_promotion_bottom li a:hover{ color:#000; text-decoration:underline}
    .mobile_template #mobile_promotion_bottom li p.template_price{width:100%; margin:3px auto 5px auto; font-size:14px; font-weight:bold;color:#f60; height:22px; line-height:22px;text-align:center;}
    .template_bgin { background:none; padding:0 10px;}
    .patemplate_picture_l{ float:left; width:100%; margin-bottom:10px;}
    .patemplate_picture_r{ float:right; width:100%;}
     .patemplate_action{ width:100%; float:left; margin-top:20px;}
    .select_button_buynow{ display:block; width:100%; background:#333; height:32px; margin:0 auto;margin-bottom:10px; line-height:32px; text-align:center;color:#fff; text-decoration:none; text-transform:uppercase}
    .select_button_addtocart{ display:block; width:100%; background:#333;height:32px;margin:0 auto; margin-bottom:10px; line-height:32px;text-align:center;color:#fff;text-decoration:none;text-transform:uppercase}
    .select_button_ask{ display:block; width:100%; background:#333;height:32px;margin:0 auto; line-height:32px;text-align:center;color:#fff;text-decoration:none;text-transform:uppercase}

    #terms input {display: none;}
    #terms label.headlabel {display: none;}
    #content1,
    #content2,
    #content3,
    #content4{display: block; margin-bottom:10px;}
    #content5{display: block; }

    #tab1:checked ~ #content1 .template_terms_contentin,
    #tab2:checked ~ #content2 .template_terms_contentin,
    #tab3:checked ~ #content3 .template_terms_contentin,
    #tab4:checked ~ #content4 .template_terms_contentin,
    #tab5:checked ~ #content5 .template_terms_contentin {display: block;}

    #tab1:checked ~ #content1 label i,
    #tab2:checked ~ #content2 label i,
    #tab3:checked ~ #content3 label i,
    #tab4:checked ~ #content4 label i,
    #tab5:checked ~ #content5 label i {background:url(images/showhide_bg.png) 0 -40px no-repeat;}

    .template_terms_contentin_t{ display:block; width:100%; height:36px; line-height:36px; background:url(images/nav_bg.png) repeat-x;color:#fff; position:relative;}
   
    #terms label i{ display:block; width:16px;height:16px;background:url(images/showhide_bg.png) 0 -10px no-repeat; position:absolute; top:10px; right:10px}
    #terms label {display: inline-block;padding:0;font-weight: 600;text-align: center;color: #fff;background:none; cursor:pointer; margin-left:10px; width:50%; float:left; text-align:left}
    #terms label:hover {color: #fff;background:none; cursor:pointer;}



}

@media (min-width: 480px) and (max-width: 797px) {
	.photoshowbox ul{ margin:0}
     #ebaytemplate{background:#fff;}
     .store_background{ background:none;}
    .template_header{ height:110px;}
.photoshowbox li {margin:0; padding:0; display: block; float:left; width:46%; margin-right:6px; margin-bottom:10px;}

    .template_header_logo{ width:280px; max-width:280px; margin:0 auto; position:absolute; left:50%; margin-left:-140px;margin-top:15px;}
    .template_header_logo img{ max-width:280px; margin:0 auto; }
    .template_content_left{ display:none;}
    .template_content_right{ margin-left:0;}
    .template_center{ width:100%;padding:0;}
    .template_content{width:100%;padding:0;}
    .template_head_right{ display:none;}
    .template_header_nav{ display:none;}
   

    #mobile_promotion_bottom{display:none;}
    #x-main-service{ display:none;}
    #template_footer{ display:none}

    .template_desbody img.fbimg{width:100%}
    .template_header{ background:none;}
    .brandslider{ display:none}
    .template_header_nav_search{ display:none}

    .templatebox_tabmenu2 .tabselect a, 
    .templatebox_tabmenu2 .tabselected a{ width:80px}
 
    .patemplatebox_terms{border:1px solid #ccc; width:100%; float:left; background:url(images/terms_bg.jpg)  bottom repeat-x;}
    .patemplatebox_terms_list{ float:left; width:31%; margin:0 1%;border:none;}
    .patemplatebox_terms_list .patemplatebox_terms_cnt{ margin-left:10px; margin-right:10px;}
    .template_bgin { background:none; padding:0 10px;}

    .patemplate_picture_l{ float:left; width:100%;}
    .patemplate_picture_r{ float:right; width:100%;}
    .patemplate_action{ width:100%; float:left; margin-top:20px; margin-bottom:10px;}
    .select_button_buynow{ display:block; width:50%; background:#333; height:32px; margin:0 auto;margin-bottom:10px; line-height:32px; text-align:center;color:#fff; text-decoration:none; text-transform:uppercase}
    .select_button_addtocart{ display:block; width:50%; background:#333;height:32px;margin:0 auto; margin-bottom:10px; line-height:32px;text-align:center;color:#fff;text-decoration:none;text-transform:uppercase}
    .select_button_ask{ display:block; width:50%; background:#333;height:32px;margin:0 auto; line-height:32px;text-align:center;color:#fff;text-decoration:none;text-transform:uppercase}
    

    .headlabel{ display:none;}
    .template_terms_content{ width:100%}
    #terms label{ border:none; height:30px; margin-bottom:0;}
    .template_terms_contentin{min-height:100px;}
    #terms input {display: none;}
    #terms label.headlabel {display: none;}
    #content1,
    #content2,
    #content3,
    #content4{display: block; margin-bottom:10px;}
    #content5{display: block; }

    #tab1:checked ~ #content1 .template_terms_contentin,
    #tab2:checked ~ #content2 .template_terms_contentin,
    #tab3:checked ~ #content3 .template_terms_contentin,
    #tab4:checked ~ #content4 .template_terms_contentin,
    #tab5:checked ~ #content5 .template_terms_contentin {display: block;}

    #tab1:checked ~ #content1 label i,
    #tab2:checked ~ #content2 label i,
    #tab3:checked ~ #content3 label i,
    #tab4:checked ~ #content4 label i,
    #tab5:checked ~ #content5 label i {background:url(images/showhide_bg.png) 0 -40px no-repeat;}

    .template_terms_contentin_t{ display:block; width:100%; height:36px; line-height:36px; background:url(images/nav_bg.png) repeat-x;color:#fff; position:relative;}
   
    #terms label i{ display:block; width:16px;height:16px;background:url(images/showhide_bg.png) 0 -10px no-repeat; position:absolute; top:10px; right:10px}
    #terms label {display: inline-block;padding:0;font-weight: 600;text-align: center;color: #fff;background:none; cursor:pointer; margin-left:10px; width:50%; float:left; text-align:left}
    #terms label:hover {color: #fff;background:none; cursor:pointer;}
}                                                  
@media (min-width: 797px) and (max-width: 1100px){
    
		.photoshowbox ul{ margin-left:20px}
	
	.template_content_left{ display:none;} 
    .template_content_right{ margin-left:0;}
    #mobile_promotion_bottom{display:none;}

    .template_center{ width:100%}
    .template_content{width:98%; padding:0 1%;}
    .template_contentin{}
    #template_footer{ display:none}
  
    .templatebox_tabmenu2 .tabselect a, 
    .templatebox_tabmenu2 .tabselected a{ width:100px}
    #x-main-service{ display:none;}

    .brandslider{ display:none}
    .template_header_nav_search{ display:none}

    .template_header_nav ul li a{min-width:80px; padding:0 5px; }

    .patemplatebox_terms{border:1px solid #ccc; width:100%; float:left; background:url(images/terms_bg.jpg) bottom repeat-x;}
    .patemplatebox_terms_list{ float:left; width:31%; margin:0 1%;border:none;}
    .patemplatebox_terms_list .patemplatebox_terms_cnt{ margin-left:10px; margin-right:10px;}
    .template_bgin { background:none; padding:0 10px;}
    
    #terms label.headlabel1 { background:#eee url(images/teb_icons.png) 0 0 no-repeat; width:18.8%; float:left; margin-left:0;} 
    #terms label.headlabel2 { background:#eee url(images/teb_icons.png) 0 -50px no-repeat;width:18.8%;float:left;}
    #terms label.headlabel3 { background:#eee url(images/teb_icons.png) 0 -99px no-repeat;width:18.8%;float:left;}
    #terms label.headlabel4 { background:#eee url(images/teb_icons.png) 0 -148px no-repeat;width:18.8%;float:left;}
    #terms label.headlabel5 { background:#eee url(images/teb_icons.png) 0 -197px no-repeat;width:18.8%;float:left;}

}
@media (min-width: 1100px){

}

.template_terms_contentin ul, .template_terms_contentin  ul li{  list-style-type:none; padding:0; margin:0; list-style-type:none;}
.template_terms_contentin  ul{ padding-bottom:10px;}
.template_terms_contentin  ul li{  background:url(images/store_category_menu.png) 0px 12px no-repeat; line-height:23px; padding-left:14px; font-size:16px;}
.template_terms_contentin  ul.ul1{ padding-bottom:10px;}
.template_terms_contentin  ul.ul1 li{  background:url(images/store_category_menu.png) 0 10px no-repeat; line-height:23px; padding-left:14px; font-size:14px;}



.items a:nth-child(1){background:url(https://img1.crossitems.com/items/000070950/0.png) 50% 50% no-repeat;}
.items a:nth-child(2){background:url(https://img1.crossitems.com/items/000070950/1.png) 50% 50% no-repeat}
.items a:nth-child(3){background:url(https://img1.crossitems.com/items/000070950/2.png) 50% 50% no-repeat;}
.items a:nth-child(4){background:url(https://img1.crossitems.com/items/000070950/3.png) 50% 50% no-repeat; }

.items a:nth-child(5){background:url(https://img1.crossitems.com/items/000070950/4.png) 50% 50% no-repeat}
.items a:nth-child(6){background:url(https://img1.crossitems.com/items/000070950/5.png) 50% 50% no-repeat}
.items a:nth-child(7){background:url(https://img1.crossitems.com/items/000070950/6.png) 50% 50% no-repeat;}
.items a:nth-child(8){background:url(https://img1.crossitems.com/items/000070950/7.png) 50% 50% no-repeat;}

.items a:nth-child(9){background:url(https://img1.crossitems.com/items/000070950/8.png) 50% 50% no-repeat}
.items a:nth-child(10){background:url(https://img1.crossitems.com/items/000070950/9.png) 50% 50% no-repeat}
.items a:nth-child(11){background:url(https://img1.crossitems.com/items/000070950/10.png) 50% 50% no-repeat;}
.items a:nth-child(12){background:url(https://img1.crossitems.com/items/000070950/11.png) 50% 50% no-repeat;}

@media (min-width: 240px) and (max-width: 479px) {
    .items a{ display:block; width:100%;  height:214px;border:1px solid #eee; float:left;margin-bottom:10px;}
}
@media (min-width: 480px) and (max-width: 797px) {
    .items a{ display:block; width:48%; margin-right:1%; height:214px;border:1px solid #eee; float:left;margin-bottom:10px;}
    .items a:nth-child(2n){ margin-right:0; float:right;}
}
@media (min-width: 797px) and (max-width: 979px) {
    .items a{ display:block; width:32%; margin-right:1%; height:214px;border:1px solid #eee; float:left;margin-bottom:10px;}
    .items a:nth-child(3n){ margin-right:0;}
}
@media (min-width: 979px) {
    .items a{ display:block; width:24%; margin-right:1%; height:214px;border:1px solid #eee; float:left;margin-bottom:10px;}
    .items a:nth-child(4n){ margin-right:0;}
}


/*
#Packageincludes img{ width:100%!important;height:auto!important}*/